.u-section-1 .u-sheet-1 {
  min-height: 1920px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 860px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 485px;
  height: 712px;
  margin: -12px 0 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 860px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: -1px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1040px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 59px 147px;
}

.u-section-1 .u-text-4 {
  margin: 0 1px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-shape-1 {
  height: 2px;
  width: 445px;
  margin: -129px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 1040px;
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 30px 137px;
}

.u-section-1 .u-image-2 {
  width: 475px;
  height: 346px;
  --radius: 30px;
  margin: 73px auto 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 49px auto 0;
}

.u-section-1 .u-image-3 {
  width: 253px;
  height: 255px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 709px;
  }

  .u-section-1 .u-image-1 {
    width: 405px;
    height: 595px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 709px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 858px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 347px;
  }

  .u-section-1 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 858px;
  }

  .u-section-1 .u-image-2 {
    width: 405px;
    height: 295px;
  }

  .u-section-1 .u-image-3 {
    height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-image-1 {
    width: 295px;
    height: 433px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-shape-1 {
    width: 295px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    width: 295px;
    height: 215px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 815px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2884px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 513px;
  }
}